using FL.Data;
using XGame.Framework.Nodes;

namespace FL.Nodes.Partners
{
    public class UIComponent : NodeComponent
    {
        public override void OnEnable(object intent)
        {
            PlayerService.Instance.Mock();
            PartnersService.Instance.Mock();
            // 测试数据
            DragonEggService.Instance.TestData();
        }
        public override void OnDisable()
        {
        }
    }
}